<!DOCTYPE html>
<html lang="en">
<head>
<title>The 2014 Linux Bier Wanderung, Activities</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link href="Concrete/cmun-concrete.css" rel="stylesheet" type="text/css" />
<link href="Serif/cmun-serif.css" rel="stylesheet" type="text/css" />
<link href="favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>



<style type="text/css">
body { font-family: "Computer Modern Serif", sans-serif; font-size: 13pt; font-weight: normal; }
h1 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h2 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h3 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
p { text-align: justify; }


</style>

<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->

</head>

<body>

<div class="container">



<div class="navbar navbar-default navbar-static-top" role="navigation">
<ul class="nav navbar-nav">

<li><a href="index.html">Home</a></li>

<li><a href="more.html">Information</a></li>

<li><a href="shirt.html">T-shirts</a></li>

<li><a href="travel.html">Travel</a></li>

<li><a href="accomodation.html">Accomodation</a></li>

<li><a href="new.html">New attendees</a></li>

<li class="active"><a href="activities.html">Activities</a></li>

<li><a href="contact.html">Contact</a></li>

</ul>
</div>
<div class="page-header">
<h1>The 2014 Linux Bier Wanderung, Activities</h1>
</div>

<div class="col-md-12">


<p>There are both
<a href="http://mountainhiking.org.uk/england-wales/brecon-beacons/index.shtml">walks</a>
at altitude for active days, and
<a href="http://www.breconbeaconsparksociety.org/walks/self-guided-walks/level-best-walks-without-hills/">walks</a>
along the river and
canal for more relaxed days.  There are also lots of
<a href="http://talybontonusk.com/things-to-do/">less obvious things</a> including
<a href="http://www.cyclebreconbeacons.com/">cycling</a>,
<a href="http://www.canoewales.com/river-usk-brecon.aspx">canoeing</a> and
<a href="http://www.breconbeaconsparksociety.org/national-park/dark-skies/">stargazing</a>.

<p>In Talybont-on-Usk itself we are planning sessions on subjects ranging from
the starting fires to the <a href="http://lbw.draiocht.net/registration/2/activity/10/">Welsh language</a>.
A tasting visit to a nearby pub
is also a possibility. See our <a href="http://lbw.draiocht.net/registration/2/activities/">activities page</a>
to see what is planned.

<p>Visits to a show cave has been proposed, along with several hikes.

<p>We shall be have a communal barbecue on the Friday.

<p><img width="800" height="600" src="IMG_6604.med.JPG" title="Rugged landscapes" />

<h2>Bike hire</h2>

<p>Bikes may be <a href="http://www.talybontstores.co.uk/cmsms/index.php?page=bike-hire">hired locally at the Post Office</a>.

<h2>Nearby events</h2>

<ul>
<li>There is a <a href="http://www.monmouthfestival.co.uk/index.html" title="Monmouth Festival">free music festival in Monmouth</a>
from 25th July to 2nd August.</li>
<li>The <a href="http://www.rwas.co.uk/royal-welsh-show/">Royal Welsh Show</a> (County Show for all Wales)
is 27 miles from Talybont-on-Usk.  40 minutes by car.
Tickets are &pound;25.</li>
<li>There is a nearby <a href="https://www.facebook.com/gowerallstars" title="Gower All Stars">ceilidh</a> on 26th July.
See its entry on the <a href="http://lbw.draiocht.net/registration/2/activity/23/">activities page</a>.
</ul>

<h2>Attractions further afield</h2>

<ul>
<li><a href="http://bouncebelow.net/">Bounce Below</a>.  Trampolines in an abandoned mine.
Booking may be required.</li>
<li><a href="http://www.electricmountain.co.uk">Electric Mountain</a>
<span lang="cy">(Mynydd Gwefru)</span>.  Pumped electrical storage place with visitors' centre.</li>
<li><a href="http://www.portmeirion-village.com/">Portmeirion Village</a>,
a synthetic village as seen in The Prisoner.</li>
</ul>



<hr />
<p lang="en">
<small>If you have any useful information which I can add to this
page I would be grateful if you could email it to
<a href="mailto:lbw2014@xn--vdaa.be">lbw2014@&thorn;&thorn;.be</a>.
Patches to this site, styling or content, are also welcome, whether via github or via
<code>git-format-patch</code>.  The source may be found at
<a href="https://github.com/davel/lbw2014holdingpage">https://github.com/davel/lbw2014holdingpage</a>.</small>

</div>

</div>

<script src="jquery-1.11.1.min.js" type="application/javascript"></script>
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>

</body>

</html>


